/*********************************************************************************************
************************ [ GAME LINES STYLES SEPTEMBER 2,2015 ] ******************************
*********************************************************************************************/
/********** FIX FOR VIEW WALL and CARET	 ***********/
span.right.titleLabel span.caret.caret-right { margin-right: 12px; }
span.right.titleLabel span.view-all-link { margin-right: 6px; font-size: 12px; /*font-family: lato, sans-serif;*/
font-weight: bold; color: #c6c6c6; }
/********** FIX FOR HEADER **********
#matchup-container {  margin-top: -20px; margin-bottom: 10px; }*/
/********** FIX FOR TEAM TIME MONEY AND SPREAD HEADER ALIGNMENT START **********/
.column.total.header-row.pull-right { padding: 0 0 0 10px !important; }
.column.spread.header-row.pull-right { padding: 0 0 0 20px; }
.column.money.header-row.pull-right { padding: 0 0 0 38px; }
/********** FIX FOR TEAM TIME MONEY AND SPREAD HEADER ALIGNMENT END **********/
/*fix for col-md-9 line height on medium view */
.panel-body .col-md-9 { line-height: 14px; }
/*End fix for col-md-9 line height on medium view */
/*general styles */
.panel-body .column { display: inline-block; position: relative; }
.panel-body .bet-mod-table { display: table; width: 100%; }
.panel-body .header-row { margin: 0; line-height: 25px; font-size: .9em; font-weight: 700; text-transform: capitalize; display: table-row; }
.panel-body .header-row .middle-column { width: 75%; padding-right: 11px; }
.panel-body .body-row:not(:last-of-type) { border-bottom: 1px solid; }
.panel-body .body-row { height: 100px; }
.panel-body .body-row.tie-game { height: 148px; }
.panel-body .row .body-team-row { border-right: 1px solid; }
.panel-body .eventrow .row.event.eventheading { padding-left: 0px; padding-right: 9px; }
.panel-body .eventrow .row.event.eventheading >div { color: #6e727b; font-size: 13px; font-weight: 700; }
.panel-body .eventrow .row.event.eventheading:after { border-top: 0; }
/* Time Column */
.panel-body .time { text-align: center; width: 11%; font-size: 16px; }
.panel-body .time { float: left; padding-top: 35px; }
.panel-body .body-row.tie-game .time { height: 148px; padding-top: 57px; }
.panel-body .countdown,
.panel-body .period-time { font-size: 1.6em; margin-top: 3px; letter-spacing: .12em; }
.panel-body .hour { padding-top: 2px; font-size: 1.1em; }
.panel-body #upcoming-betting-table .hour { padding-top: 12px; }
.panel-body .row.date { color: #53565f; background-color: #DDDDDD; border-bottom: 1px solid #B8B8B8; }
.panel-body .row.daterow { background: #eeeeee; border-bottom: 1px solid #dddddd; }
/* Team Column */
.panel-body .body-team-row { display: inline-block; height: 49px; width: 75%; float: left; padding-right: 8px; padding-top: 3px; }
.clearfix.row.eventrow { border-top: 0; border-bottom: 1px solid #dddddd; }
.panel-body .eventrow { border-top: 0; border-right: 1px solid #dddddd; border-bottom: 0; border-left: 1px solid #dddddd; padding: 6px 6px 5px 0px; }
.panel-body .eventrow > .row { margin-left: -6px; margin-right: -6px; }
.panel-body .body-row:not(:last-of-type) { border-bottom: 3px solid; }
.panel-body .header-row .team { text-align: left; padding-left: 16px; }
.panel-body #upcoming-betting-table .header-row .team { padding-left: 79px; }
.panel-body .column.team { width: 49%; }
.panel-body .live-container-main .column.team { width: 49%; padding-left: 20px; }
.panel-body .team > div { display: inline-block; }
.panel-body .league-wrapper { padding: 0 5px 0 15px; min-width: 75px; }
.panel-body .league { text-transform: uppercase; text-align: right; margin-left: -10px; }
.panel-body .seed-wrapper { font-size: .85em; margin: 9px 0 0 10px; color: #939393; font-weight: 700;/*font-family:lato, sans-serif;*/ }
.panel-body .seed { padding-right: 6px; }
.panel-body .team-location { position: relative; top: 8px; font-size: .96em; font-weight: bold; }
.panel-body .team-player { text-transform: capitalize; position: relative; font-size: .96em; margin: 0 0 0 -8px; }
.panel-body .team-title { font-weight: 700; text-transform: uppercase; position: relative; top: 10px; letter-spacing: .05em; margin: 0 0 0 0; }
.panel-body .pitcherName { font-szie: 11px; color: #999999; margin: 9px 0 0 -3px; }
.panel-body .score-wrapper { padding-left: 15px; }
.panel-body .live-button { display: inline-block; border-radius: 5px; padding: 3px 8px; font-weight: 900; font-size: .8em; text-transform: uppercase; margin-left: 28px; }
.panel-body .live-active:hover { cursor: pointer; }
.panel-body .tie-text { text-transform: uppercase; padding-top: 17px; }
/* Bet Buttons Column */
.panel-body .money,
.panel-body .spread,
.panel-body .total { text-align: center; width: 30%; margin: 2px; }
.panel-body .bet-wrapper { display: inline-block; width: 100%!important; height: 35px; line-height: 15px; border-radius: 5px; margin-bottom: 5px; font-weight: 700; font-size: .7em; cursor: pointer; }
.panel-body .bet-wrapper .market { display: table-cell; width: 100%; text-align: center; vertical-align: middle; line-height: 10px; font-weight: 600; font-size: .9em!important; }
.panel-body .bet-wrapper-empty { background-color: #fff; width: 100%; opacity: 0.0; filter: Alpha(opacity=50); /* IE8 and earlier */ }
.panel-body .bet-wrapper > div { display: inline-block; }
/* More Bets Column */
.panel-body .bets { text-align: center; width: 14%; }
.panel-body .bets > div { display: inline-block; }
.panel-body .more-bets-wrapper { font-size: 0.8em; border-radius: 5px; line-height: 36px; margin: 0 0 0 0; width: 110px; display: inline-block; text-align: center; cursor: pointer; }
.panel-body .more-bets-wrapper > div { display: inline-block; text-transform: uppercase; }
.panel-body .more-bets-wrapper .more-bets-number { border-radius: 50%; line-height: 22px; width: 22px; margin-left: 3px; /*background-color:#fcb727;*/ }
.panel-body .column.bets { height: 92px; padding-top: 32px; }
.panel-body .tie-game .column.bets.desktop { border-bottom: 1px solid; }
/* END Live Bet Mod Table */
/***************************/
@media screen and (min-width: 990px) {
.panel-body div.mobile,
.panel-body span.mobile { display: none !important }
}
@media screen and (min-width: 991px) and (max-width: 1500px) {
.panel-body .more-bets-wrapper > div { width: 50%; }
.panel-body .more-bets-wrapper { line-height: 12px; padding: 11px 0; margin: 26px 0 0 -22px; width: 73px; }
.panel-body .more-bets-wrapper .more-bets-text { padding-bottom: 6px; }
.panel-body .more-bets-wrapper .more-bets-number { margin-left: 0; }
.panel-body .column.bets { padding: 5px 0 0 22px; }
}
/* Extra Wide */
@media screen and (min-width: 1679px) {
.panel-body .bet-wrapper { height: 37px; display: table; }
.panel-body .bet-wrapper > div { display: table-cell; vertical-align: middle; line-height: 14px; padding: 0 4px; }
/*.panel-body .more-bets-wrapper { margin: 0 0 0 -4px; width: 110px; } */
}
/* Tablet */
@media screen and (min-width: 991px) and (max-width: 1679px) {
.panel-body .seed-wrapper { float: left; line-height: 25px; margin: 1px 17px 0 -10px; min-height: 25px; }
.panel-body .seed { padding-right: 0; }
.panel-body .body-row .column.bets { height: 110px; }
.panel-body .bet-wrapper { height: 35px; display: table; }
.panel-body .bet-wrapper > div { vertical-align: middle; line-height: 14px; }
.panel-body .money,
.panel-body .spread,
.panel-body .total { margin: 4px 2px 4px 2px; float: left; }
.panel-body .league-wrapper { padding: 3px 30% 0 37px; display: block !important; min-height: 15px; }
.panel-body .league { text-align: left; font-size: .8em; margin-left: 18px; }
.panel-body .team-title { position: relative; top: 7px; font-size: .96em; letter-spacing: .05em; }
.panel-body .team-location { top: 8px; font-size: .88em; }
.panel-body .team-player { font-size: .88em; }
.panel-body .score-wrapper { padding-left: 8%; position: relative; top: -4px; }
}
 @media screen and (max-width: 990px) {
.panel-body .nav-tabs > li:first-of-type > a { border-top-left-radius: 0; }
.panel-body .nav-tabs > li:last-of-type > a { border-top-right-radius: 0; }
.panel-body .two-team-wrapper .at-sign { width: 100%; }
.panel-body .schedule-container-main .bet-text-bold { display: table-cell; }
.panel-body .race-container .body-row .column.time { border-bottom: 0; }
.panel-body .race-container .column.time { width: 15%; }
.panel-body .race-container .race-date { display: table-cell; text-align: center; }
.panel-body .race-container .body-row { min-height: 0; }
.panel-body .race-container .column.tracks { width: 61%; }
.panel-body .race-container .column.races { width: 12%; }
.panel-body .race-container .column.MTP { width: 12%; }
.panel-body .race-container a.view-all-link { padding: 0px 5px; }
.panel-body .table-header { padding-left: 15px }
/* START Live Bet Mod Tabs/Dropdowns */
.panel-body .nav-tabs > li:not(:last-of-type) > a { border-right: 0; }
.panel-body .nav-tabs li > a { padding: 16px 0px 13px 0px; }
.panel-body .nav-tabs > li > a { font-size: 1.15em; }
.panel-body .desktop { display: none !important }
.panel-body .mobile { display: block !important }
.panel-body .view-all-wrapper { height: 42px; }
.panel-body a.view-all-link { line-height: 42px; padding: 0px 23px; }
/* END Live Bet Mod Tabs/Dropdowns */
/***************************/
/* START Live/Upcoming Bet Mod Table */
.panel-body .body-row,
 .panel-body .body-team-row { display: table; width: 100%; }
.panel-body .body-row .time { border-right: 0; height: 48px; float: left; padding-top: 7px; padding-left: 10px; width: 100%; text-align: left; padding-right: 10px; }
.panel-body .time > div { display: inline-block; }
.panel-body .time > .period { font-size: 1.2em; padding-right: 10px; }
.panel-body .time > .period-time { font-size: 1.5em; position: relative; top: 2px; }
.panel-body .body-row .time { border-bottom: 1px solid; }
.panel-body .more-bets-wrapper { display: inline-block !important; height: 35px; width: 95px; float: right; position: relative; margin: 4px -6px 7px 0px; }
.panel-body .more-bets-wrapper .more-bets-text { font-size: 1em; position: relative; }
.panel-body .more-bets-wrapper .more-bets-number { width: 21px; line-height: 20px; margin-left: 0; position: relative; font-size: 1em; left: 1px; top: 0; }
.panel-body #upcoming-betting-table .hour { padding-top: 7px; }
.panel-body .body-row .body-team-row { border-right: 0; min-height: 67px; border-left: 1px solid; border-right: 1px solid; }
.panel-body .schedule-container-main .game-row,
.panel-body #top-container-main .body-row,
.panel-body #top-container .body-row { border-left: 1px solid; border-right: 1px solid; }
.panel-body .body-team-row { width: 100%; }
.panel-body .team > div { display: block; }
.panel-body .league { text-align: left; margin-left: 0px; }
.panel-body .league-wrapper { padding: 5px 5px 0 10px; min-height: 17px; }
.panel-body .team-wrapper { padding-left: 10px; display: inline-block !important; }
.panel-body .team-location { top: 7px; font-size: 1em; }
.panel-body .team-title { top: 7px; }
.panel-body .body-row .team { width: 45%; }
.panel-body .live-container-main .column.team { width: 45%; padding-left: 0; }
.panel-body .live-container-main .team-wrapper { /*padding-top: 18px;*/ }
.panel-body .score-wrapper { display: inline-block !important; padding-left: 5%; position: relative; top: -5px; }
.panel-body .money,
.panel-body .spread,
.panel-body .total { width: 26.33% }
.panel-body .bet-wrapper { height: 40px; margin: 0; line-height: 0px; display: table; }
.panel-body .body-row { min-height: 182px; }
.panel-body .bet-wrapper > div { display: table-cell; vertical-align: middle; line-height: 14px; padding: 0 0px; }
.panel-body .starts-in { font-size: 1.2em; padding-right: 6px; }
.panel-body .body-row.tie-game .time { height: 48px; padding-top: 7px; }
.panel-body .hour { padding-top: 11px; font-size: 1.1em; }
.panel-body .tie-text { padding-top: 7px; }
/***************************/
/* START Top Bets Table*/
}
@media screen and (min-width: 768px) {
	.panel-body .mobile-only { display: none !important; }
}
@media screen and (max-width: 767px) {
	.panel-body .desktop-tablet { display: none !important; }
	.panel-body .bet-column { padding: 5px 5% 10px 5%; float: left; width: 100%; font-size: 1.35em; }
	.panel-body .broadcast { width: 100%; text-align: left; float: left; padding-left: 5%; padding-top: 8px; word-spacing: .1em; padding-bottom: 5px; }
	.column.total.header-row.pull-right { padding: 0 !important; }
}
/*************fix for image headers not falling correctly into place in Related events pages************************/
@media only screen  and (min-device-width: 768px)  and (max-device-width: 1024px)  and (orientation: portrait)  and (-webkit-min-device-pixel-ratio: 1) {
	/*#matchup-container { margin-top: -10px;  margin-bottom: 5px;  margin-left: 15px; margin-right: 15px; }*/
}
/*****************************************************************************************************************/
/* Bet Button Links, More Bets Number, Live Button, Filter Button Hover*/
/*.panel-body .bet-wrapper,
.panel-body .more-bets-wrapper > div:last-of-type,
.panel-body .live-button,
#filter-mod .filter-btn.active,
#filter-mod .filter-btn:hover{background-color: #fcb727; }*/
/* Active Tab, More Bets Button, Landing Pages Table Headers */
.panel-body .nav-tabs > li > a:hover,
.panel-body .more-bets-wrapper,
.panel-body .table-header,
#filterToggle { background-color: #2d3038; }
/* More Bets Number Text*/
.panel-body .more-bets-wrapper > .more-bets-number { color: #2d3038; }
/* Filter Buttons */
#filter-mod .filter-btn { background-color: #1c1d21; }
#filter-mod .filter-btn.active { color: #1c1d21; }
/* View All Text */
.panel-body a.view-all-link,
#filter-mod a.view-all-link,
#filter-mod .filter-link-wrapper { color: #c6c6c6; }
/* View All Text Hover, Top Tabs Text, More Bets Text, Filter Text */
.panel-body a.view-all-link:hover,
#filter-mod a.view-all-link:hover,
.panel-body .nav-tabs > li > a,
.panel-body .more-bets-wrapper .more-bets-text,
#filter-mod .filter-btn,
#filter-mod .filter-link-wrapper:hover { color: #fff; }
/* Table Column Headers, More Bets Button Hover */
.panel-body .header-row,
.panel-body .more-bets-wrapper:hover,
#filter-mod .filter-btn:hover:not(.active) { background-color: #53565e; border-bottom: 0 !important; }
/* Table Column Headers Text */
.panel-body .header-row .column { color: #cccccc; }
/* Team Matchup League Text*/
.panel-body .league,
.panel-body .bottom-text { color: #d99f22; }
/* Team Matchup, Team Locationn Team Player Text*/
.panel-body .team-location,
.panel-body .team-player,
.panel-body .mod-score { color: #6e727b; }
/* Team Matchup Team Seed Text*/
.panel-body .seed { color: #939393; }
/* Bet Button Hover */
/*.panel-body .bet-wrapper:hover,
.panel-body .live-active:hover {
	background-color: #ea9f03;
}*/
/* Row Bottom Border Color */
.panel-body .body-row:not(:last-of-type),
.panel-body .body-row .time,
.panel-body .body-team-row,
.panel-body .body-row,
.panel-body .body-row .body-team-row,
.panel-body .body-row > .body-team-row:nth-of-type(2),
.panel-body .body-row.tie-game > .body-team-row:nth-of-type(3),
.panel-body .tie-game .column.bets.desktop,
.panel-body .race-container .body-row .tracks,
.panel-body .race-container .body-row .races,
.panel-body .race-container .body-row .column.time,
.panel-body .game-row,
.panel-body #top-container-main .body-row,
.panel-body .schedule-container-main .game-row,
.panel-body #top-container .body-row { border-color: #dddddd; }
/* Bet Button Text Color */
.panel-body .bet-wrapper { color: #000; }
/* Highlight selected markets */
.panel-body .btn-warning { background-color: #d1191f; }
.panel-body .btn-warning:hover { background-color: #d1191f; }
/*Left aligning  lines with live bets, reducin hour size*/

.col-xs-12 .row #main-content { background-color: #F00; padding-left: 0px; padding-right: 0px }
.hour { padding-left: 8px; }
.row.date { padding-left: 10px }
/* MAIN FONT
.panel-body .starts-in,
.panel-body .period,
.panel-body .period-time,
.panel-body .countdown,
.panel-body .hour,
.panel-body .team-location,
.panel-body .team-player,
.panel-body .team-title,
.panel-body .league,
.panel-body .mod-score,
.panel-body .seed,
.panel-body .tie-text,
.panel-body .bottom-text,
.panel-body .middle-text,
.panel-body .top-text,
.panel-body .bet-wrapper,
.panel-body .header-row,
.panel-body a.view-all-link,
#filter-mod a.view-all-link,
.panel-body .race-date,
.panel-body .track-location,
.panel-body .column.races,
.panel-body .column.MTP,
#filter-mod .filter-btn,
#filter-mod .filter-link-wrapper,
.panel-body .schedule-date,
.panel-body .broadcast,
.panel-body .matchup-wrapper{ font-family: "Lato", sans-serif; } */
/* SECONDARY FONT
.panel-body .more-bets-wrapper,
.panel-body .col-bets-stats,
.panel-body .col-bets-report,
.panel-body .nav-tabs > li > a,
.panel-body .table-header,
.panel-body #schedule-betting-table .bet-wrapper,
#filterToggle { font-family: "Quantico", sans-serif; } */
/* Begin: styles moved from global.css */
.eventheading { padding-left: 0px; padding-right: 9px; font-weight: 900; }
#relEventsBody .panel-sub-title { background: #292b2e; margin-bottom: 0; margin-top: 0;}
.nav-tabs>li>a { border-radius: 0; background-color: #e3e3e3; margin-right: 1px; border: 0; line-height: 10px; }
/* End: styles moved from global.css */
/*Aligning time and team vertical*/
.hidden-xs.hidden-sm.col-md-2.header-row.column { padding-top: 4px; }
